document.getElementById('ios-app').style.display = 'none';
document.getElementById('android-app').style.display = 'none';
document.getElementById('firefox-app').style.display = 'none';
document.getElementById('blackberry-app').style.display = 'none';
document.getElementById('windows-app').style.display = 'none';
document.getElementById('letmesuggest').style.display = 'block';

if((navigator.userAgent.match(/iPhone/i)) || (navigator.userAgent.match(/iPod/i))) {
	document.getElementById('ios-app').style.display = 'block';
    document.getElementById('letmesuggest').style.display = 'none';
}
else if((navigator.userAgent.match(/Firefox/i)))
{
	document.getElementById('firefox-app').style.display = 'block';
    document.getElementById('letmesuggest').style.display = 'none';
}
else if((navigator.userAgent.match(/Android/i)))
{
	document.getElementById('android-app').style.display = 'block';
    document.getElementById('letmesuggest').style.display = 'none';
}
else if((navigator.userAgent.match(/Windows Phone/i)))
{
	document.getElementById('windows-app').style.display = 'block';
    document.getElementById('letmesuggest').style.display = 'none';
}
else if((navigator.userAgent.match(/BB10/i)))
{
	document.getElementById('blackberry-app').style.display = 'block';
    document.getElementById('letmesuggest').style.display = 'none';
}